

        <div id="page-wrapper">
            <div class="row" style="padding-top: 20px">

                <div class="col-lg-12">
                  
                  <div class="col-lg-12 form-inline">
                    Ваш баланс: <b><?=(float)$user['user_balance']?> руб.</b><br><br>
                      <div class="form-group">
                        <label class="sr-only" for="exampleInputAmount">Сумма</label>
                        <div class="input-group">
                          <input type="text" class="form-control" id="money_sum" placeholder="Сумма">
                          <div class="input-group-addon"><i class="fa fa-rub"></i></div>
                        </div>
                        <select class="form-control" id="pay_system">
                            <option value="0" disabled selected>Платежная систему</option>
                            <option value="webmoney">WebMoney</option>
                            <option value="qiwi">Qiwi</option>
                          </select>
                      </div>
                      <div class="form-group pull-right">
                        <div class="input-group">
                        <div class="input-group-addon">Тариф</div>
                        <select class="form-control" id="user_rate" onChange="changeRate()">
                          <option value="0" disabled>Сменить тариф</option>
                          <option value="1" <?if($user['user_rate'] == 1):?>selected<?endif?>>Easy</option>
                          <option value="2" <?if($user['user_rate'] == 2):?>selected<?endif?>>Normal</option>
                          <option value="3" <?if($user['user_rate'] == 3):?>selected<?endif?>>Heavy</option>
                        </select>
                        </div>
                      </div>
                      <div class="btn btn-default" id="sendRequest">Запросить выплату</div>
                  </div><br><br>
                    <table class="table">
                     <thead>
                       <tr>
                          <th>#</th>
                          <th>Код</th>
                          <th>Дата</th>
                          <th>Сумма</th>
                          <th>№ Счета</th>
                          <th>Статус</th>
                          <?if($user['user_group'] >= "4"):?><th>Клиент</th><?else:?><?endif?>
                          <th></th>
                       </tr>
                     </thead>
                     <tbody>
                      <?php foreach($items as $item): ?> 
                      <tr style="cursor: pointer;">
                       <td><?php echo $item['money_id'] ?></td>
                       <td><?php echo $item['money_key'] ?></td>
                       <td><?php echo date("d.m.Y в H:i", strtotime($item['money_time'])) ?></td>
                       <td><?php echo $item['money_sum']?> руб.</td>
                       <?php if($item['money_system'] == 1): ?> 
                       <td><span class="label label-default">R</span> <?php echo $item['user_wmr'] ?></td>
                       <?else:?>
                       <td><span class="label label-default">+</span> <?php echo $item['user_qiwi'] ?></td>
                       <?endif?>
                       <td><?php if($item['money_status'] == 0): ?> 
                       <span class="label label-warning">Ожидает выплаты</span>
                       <?php elseif($item['money_status'] == 1): ?> 
                       <span class="label label-danger">Ошибка выплаты</span>
                       <?php elseif($item['money_status'] >= 2): ?> 
                       <span class="label label-success">Выплачено</span>
                       <?php endif; ?> </td>
                       <td><?php echo $item['user_login'] ?> <?php echo $item['user_id'] ?></td>
                       <?if($user['user_group'] >= "4"):?>
                       <td><i class="fa fa-check okRequest" data-id="<?php echo $item['money_id'] ?>" data-toggle="tooltip" data-placement="top" title="Оплачено"></i><i class="fa fa-remove aremoveRequest" data-id="<?php echo $item['money_id'] ?>" data-toggle="tooltip" data-placement="top" title="Отменить"></i></td>
<?else:?>
                       <?endif?>
                      </tr>
                      <?php endforeach; ?> 
                      <?php if(empty($items)): ?> 
                      <tr>
                       <td colspan="7" style="text-align: center;">Запросов на вывод денег нет.</td>
                      <tr>
                      <?php endif; ?> 
                     </tbody>
                    </table>
                </div>
            </div>
        <!-- /#page-wrapper -->

        <script>
        $("#sendRequest").click(function(){
            $("#sendRequest").html("<img src=\"http://vk.com/images/upload_inv.gif\" style=\"margin: 5px;\">").show().delay(3000);
            
            if ($("#money_sum").val() == "" || $("#pay_system").val() == "") {
              fly_p('2', 'Укажите сумму выплаты!');
              $("#sendRequest").html("Запросить выплату").show().delay(3000);
            } else {
              $.ajax({
                url: location.pathname,
                type: "POST",
                data: {ajax: "sendRequest", money_sum: $("#money_sum").val(), pay_system: $("#pay_system").val()},
                success: function (data) {
                  
                  if(data == 1){
                    fly_p('1', 'Запрос отправлен!');
                    location.href = location.pathname;
                    $("#sendRequest").html("Запросить выплату").show().delay(3000);
                  } else {
                    fly_p('2', data);
                    $("#sendRequest").html("Запросить выплату").show().delay(3000);
                  }
                }
                
              })
            }
            
          });
          function changeRate(){
            if($("#shop_game option:selected").val() == "0"){
              fly_p('2', 'Выберите тариф!');
            } else {
              $.ajax({
              
                url: location.pathname,
                type: "POST",
                data: {ajax: "changeRate", user_rate: $("#user_rate option:selected").val()},
                success: function (data) {
                  if(data == 1){
                    fly_p('1', 'Тариф изменен!');
                  } else {
                    fly_p('2', 'Произошла ошибка, повторите попытку!');
                  }
                }
                
              })
            }
          }
          <?if($user['user_group'] >= "4"):?>
          $(".okRequest").click(function(){
              $.ajax({
              
                url: location.pathname,
                type: "POST",
                data: {ajax: "okRequest", item_id: $(this).attr("data-id")},
                success: function (data) {
                  if(data == 1){
                    fly_p('1', 'Оплата произведена!');
                    location.href = location.pathname;
                  } else {
                    fly_p('2', 'Произошла ошибка, повторите попытку!');
                  }
                }
                
              })
          });

          $(".aremoveRequest").click(function(){
              $.ajax({
              
                url: location.pathname,
                type: "POST",
                data: {ajax: "aremoveRequest", item_id: $(this).attr("data-id")},
                success: function (data) {
                  if(data == 1){
                    fly_p('1', 'Запрос отклонен!');
                    location.href = location.pathname;
                  } else {
                    fly_p('2', 'Произошла ошибка, повторите попытку!');
                  }
                }
                
              })
          });
          <?else:?>
          $(".removeRequest").click(function(){
              $.ajax({
              
                url: location.pathname,
                type: "POST",
                data: {ajax: "removeRequest", item_id: $(this).attr("data-id")},
                success: function (data) {
                  console.log(data);
                  if(data == 1){
                    fly_p('1', 'Запрос отменен!');
                    location.href = location.pathname;
                  } else {
                    fly_p('2', 'Произошла ошибка, повторите попытку!');
                  }
                }
                
              })
          });
          <?endif?>
        </script>